Subject: [Ace] Profile Roadmap

From: Hannes Tschofenig <[email-masked]>
Date: Fri, 29 Sep 2017 09:00:05 +0200

-- chair-hat off

Hi all,

I took a look at the profile roadmap at https://trac.ietf.org/trac/ace.

There is one issue I have had questions with at the previous IETF
meetings isn't answered in the wiki write-up: who is interested to
deploy these profiles?

For example, from the look-and-feel the MQTT profile sounds useful but
is anyone actually interested in deploying it or we are just looking at
a theoretical investigation (paper write-up) that may eventually see a
prototype implementation written by the authors.

I know that such questions are difficult to answer. I do, however, fear
that otherwise we just have to fall back to questions like "does it look
useful? does it overlap with some other contribution?".

Ciao
Hannes